Source: lottanzb
Section: net
Priority: optional
Maintainer: Severin Heiniger <severinheiniger@gmail.com>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
Build-Depends-Indep: intltool
Standards-Version: 3.9.1
Vcs-Git: https://salsa.debian.org/python-team/packages/lottanzb.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/lottanzb
Homepage: http://www.lottanzb.org/

Package: lottanzb
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2 (>= 2.16), python-configobj
Recommends: python-gnome2, yelp (>= 2.30), python-apt (>= 0.6.13), apturl, python-openssl
Suggests: sabnzbdplus (>= 0.5.2)
Enhances: sabnzbdplus
Description: simple and automated Usenet downloader for Newzbin (NZB) files
 LottaNZB aims to simplify and automate the download of files from the Usenet.
 You can tell LottaNZB what to download using NZB files, which are created
 by many Usenet search engines. LottaNZB integrates nicely with GNOME desktops,
 but is not limited to them and uses the mature SABnzbd software as its
 foundation.
